[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagMonitorInfoExW

## Declaration

Source position: lcltype.pp line 1040

`type tagMonitorInfoExW = record`
`cbSize: DWord;`
`rcMonitor: TRect;`
`rcWork: TRect;`
`dwFlags: DWord;`
`szDevice: array [0..CCHDEVICENAME-1] of WideChar;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .